Akopia MiniVend Piped Command Execution Vulnerability

Bugtraq ID: 1449
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 10 2000 12:00AM
Updated: Jul 10 2000 12:00AM
Credit: Discovered by Alexander Lazic as part of the OpenHack.com Hacking Challenge, and discussed in an article written July 10, 2000 for ZDNet News.
Vulnerable: Akopia MiniVend 4.0.4
Akopia MiniVend 4.0
Akopia MiniVend 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus